DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #594

X ly dif liéu cua Chi Phuong (phuongvn) (DU liéu PYCMS, PO, Thanh toan, tam Ung)
11/09/2020 09:10 AM - Luc Tran Van

Status: Closed Start date: 11/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/09/2020 09:10 AM - Luc Tran Van

- Status changed from New to In Progress

#2 - 11/09/2020 09:10 AM - Luc Tran Van

- File PYCMH 9755 .msg added

#3 - 11/15/2020 09:11 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

PYCMH 9755 .msg 219 KB 11/09/2020 Luc Tran Van
